Bug 51002 - Click back from 'select monitor' to 'create bootdisk' runs mkbootdisk
Summary: Click back from 'select monitor' to 'create bootdisk' runs mkbootdisk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 14:09 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 22:52:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-06 14:09:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.6-ph-01 i686)

Description of problem:
In graphical installer, when in the "Select monitor" screen (X config)
Click on the "Back" button, and the installer immediately starts writing to
the floppy, making a boot diskette.  (Hopefully just unnecessarily
overwriting the boot diskette that was just made)

How reproducible:
Didn't try

Steps to Reproduce:
1. graphical install
2. get to "select monitor" screen
3. click back button
	

Actual Results:  Wrote to diskette.

Expected Results:  Should only write to diskette when *leaving* the create
boot diskette screen, not when entering from behind.

Additional info:

Comment 1 Brent Fox 2001-08-06 18:42:05 UTC
I've verified this behavior.

Comment 2 Glen Foster 2001-08-06 22:52:39 UTC
We (Red Hat) really need to fix this defect before next release.

Comment 3 Michael Fulbright 2001-08-09 16:15:50 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.